Jump to content
Sign in to follow this  
Joffer

forskjellig java-plugin for forskjellige websider?

Recommended Posts

Jeg vet at det er mulig å ha flere versjoner av Java JRE installert. Men hvordan angir jeg at akkurat "NÅ" ønsker jeg å bruke den spesielle versjonen?

 

Saken er enkel egentlig. Jeg har 1.5.0_04 installert og bruker den til vanlig, men en applet applikasjon jeg trenger tilgang til (i IE) krever versjon 1.4.1_02. Kan jeg lage et bat script som setter noen variabler for java og starter IE med linken min til applet'n/siden slik at den tar i bruk 1.4.1_02 som jeg har installert på maskina mi i tillegg til 1.5.0_04?

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...